<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class VehiculosCatalogo extends Model
{
    protected $table = 'tms_am_vehicle_catalogs';
    protected $primaryKey = 'pk_vehicle_catalog';
    public $timestamps = false;


    public function model_vehicle(){
        return $this->belongsTo(VehiculoModelo::class, 'fk_vehicle_model');
    }
}
